<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of incomesetup
 *
 * @author BusyMan
 */
class NotificationSetup extends OWN_Controller{
    //put your code here
    function __construct() {
        parent::__construct();
        $this->admin_login_check();
        $this->load->model('notificationsetupmodel/notificationsetupmodel','notificationsetupmodel');
        
    }

    public function update_notification()
    {
        $id =$_POST["id"];//$this->input->post('id', TRUE);
        //echo $_POST["id"]; exit();
    	$execution=$this->notificationsetupmodel->updateStatus($id);
    	$this->load->view('common/header');
        $this->load->view('common/menu');
        $this->load->view('dashbord');
        $this->load->view('common/footer');
    }
}

